@import url("contenu.css");
/*
Codes couleur
Bank Profil					#EAE7BC
Services and products		#B6B193
Communication				#847653
Contacts					#939276

Référence Bleu générique	#003362
*/


* {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-size:12px;
	color:#000;}
html {
	background-color:#FFF;}
html, body {
	width:100%;
	background-color:#FFFFFF;
	color:#000:}
body {
	height:100%; /* BUG Pour sélection de texte dans IE */}


html, body, td, h1, h2, h3, h4, h5, h6, p, div, span, ul, li {
	list-style:none;
	margin:0;
	padding:0;}
	p {
		margin:12px 0;
		text-align:justify;
		line-height:14px;}
	sup{
		line-height:2px;
		font-size:xx-small;}
	a:link, a:visited, a {
		color:#000088;
		text-decoration:none;}
		a:active, #active_menu{
			color:#000088;
			cursor:default;}		
		a:hover, #footer a:hover{
		text-decoration:underline;
			}
	table{border-collapse:collapse;border-spacing:0;}


form {
	padding:120px 16px 16px 16px;
	background:#F9F6CA url(/images/stories/amasbank/structure/amas_bank_popup.gif) center top no-repeat;
	margin:16px auto 0 auto !important;
	_margin-left:30px;
	width:420px;}
	form table tr td{
		padding:2px;
		background-color:#FFF;}
#global form{
	margin:0;
	width:auto;
	background:none;
	padding:0;}
#global {
	position: relative;
	margin:0 auto 0 auto;
	padding:0 0 0 3px;
	/*
	margin:10px 0 10px 0;
	*/
	width:903px;
	height:auto;/* 100% */
	background: #FFF url(/images/stories/amasbank/structure/home/ombre_gauche.gif) no-repeat bottom left;
}


	#global2 {
		position: relative;
		padding:0 3px 0 0;
		height:100%;
		background:#FFF url(/images/stories/amasbank/structure/home/ombre_droite.gif) no-repeat bottom right;}
		
	#global3 {
		position: relative;
		padding:0 0 3px 0;
		height:100%;
		background:#FFF url(/images/stories/amasbank/structure/home/ombre_bas.gif) repeat-x bottom right;}

/* LOGO
	#nomsociete{
		padding:0;
		background-color:trabsparent;}
	#nomsociete a img{
		margin-left:12px;
		border:none;}
	#nomsociete a{
		background-color:transparent;
		padding:0;}
		#nomsociete u{
			display:none;}
 */






#wrapper {
	min-height: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
	margin: 0 auto -105px;
	margin: 0 auto 0 auto;
	background-color:#FFF;
	z-index:0;}

/*workaround for IE*/
* html #wrapper {
	height: 100%;}

	#page_wrapper{
		width:900px;
		margin:0;
		padding:0px;
		zoom:1;}
	

table.contentpaneopen {
  width: 100%;
	padding:0;
	border-collapse: collapse;
	border-spacing:0;
	margin:0;
}



/* ------------------------------------------------------------------------------------ */
/*                                          header                                      */
/* ------------------------------------------------------------------------------------ */
#header{}

	#header_sup{
		width:100%;
		height:78px;
		background-color:#003362; /*1B224E*/
			border-bottom:3px solid #FFF;}
		
		#logo {
			float:left;}
		#logo a{
				color:#003362;
			border:none;
			display:block;
			width:300px;
			height:75px;
			background:#003362 url(/images/stories/amasbank/structure/hinduja_logo.gif) 6px 0 no-repeat;}
			#logo a strong {
				display: none;}
			#logo a:hover{
				cursor:hand;
				color:#003362;}
			
	
	#header_inf{
		clear:both;
		width:100%;
		height:78px;
		background-color:#EAE7BC;} /* DDDAB1 */
		#moteur {
			padding:10px 0 0 10px;
			float:left;
			width:289px;
			border-right:1px solid #FFF;
			height:68px;}
			#moteur input{
			font-size:8pt;}
			#moteur .button {
				margin-left:4px;}
				#moteur form {
					margin:0 !important;}

			#global a.brochure{
				font-size:8pt;
				display:block;
				line-height:16px;
				margin:16px 0 0 0;
				padding:0 0 0 22px;
				font-weight:bold;
				background:transparent url(/images/stories/amasbank/structure/pdf10.gif) 0 0 no-repeat;}
		
		/* PATHWAY via menu  */ 
		#home {
			float:left;
			padding-right:0;
			background:none;}
		#pathway ul li, #pathway ul {
			display:inline;
		}
			#pathway a {
				padding:0 6px 0 12px;
				background:transparent url(/images/M_images/arrow.png) no-repeat 0 2px ;
			font-size:8pt;}
			#pathway ul li ul li a {
				display:none;}
			#pathway a#active_menu, #pathway a.sublevel_active {
				display:inline;}





		
		#nav_path {	
			float:left;}
			#pathway {padding:4px 0 0 10px;}
			#nav_path h3{
			color:#FFF;
			padding-left:10px;
			padding-top:10px;
			font-size:130%;}


/* ------------------------------------------------------------------------------------ */
/*                                     	      nav top                                   */
/* ------------------------------------------------------------------------------------ */
#nav{
	width:580px;
	float:left;
	background-color: inherit;}

	#nav ul{
	text-align:left;
	}

	#nav ul li{
		display:block;
		float: left;
		margin-left:2px;}
	
		#nav ul li a{
			font-size:7pt;
			display:block;
			height: 48px;
			padding-top:23px;
			width:107px;
			outline: none;
			float: left;
			border: none;
			color:#FFF;
			color:#8D91A7;
			text-align:right;
			padding-right:4px;
			text-transform:uppercase;
			font-weight:bold;
			background:transparent url(/images/stories/amasbank/structure/bordure_menu.gif) right 30px no-repeat;
			border-top:7px solid #EAE7BC;}
			ul#mainlevel_services li a, #mainlevel_services.actif li a{
				border-top-color:#B6B193;}
			ul#mainlevel_communication li a, #mainlevel_communication.actif li a{
				border-top-color:#847653;}
			ul#mainlevel_contacts li a, #mainlevel_contacts.actif li a{
				border-top-color:#939276;}
			
			
		#nav ul li a:hover, #mainlevel_services.actif li a, #mainlevel_communication.actif li a, #mainlevel_contacts.actif li a, #mainlevel_bank.actif li a{
			color:#FFF;
			padding-top:13px;
			border-top-width:17px;
			background-position:right 20px;
			text-decoration:none;}

#langue_menu{ float:left;}

	#langue_menu div.lang_menu_hover a.lang_menu_hover, a.lang_menu_hover:hover, a.lang_menu_hover:link, a.lang_menu_hover:active, a.lang_menu_hover:visited{  			color:white;
			display:block;
			padding-left:5px;
			padding-right:5px;
			padding-top:6px;
			font-size:6pt;
			background:transparent url(/templates/amasbank/img/liseraie_menu1.gif) no-repeat 0 0 ;
			text-decoration:none;
			
		}
	
	#langue_menu div.lang_menu_down a.lang_menu_down, a.lang_menu_down:hover, a.lang_menu_down:link, a.lang_menu_down:active, a.lang_menu_down:visited
	{
			color:#8D91A7;
			display:block;
			padding-left:5px;
			padding-right:5px;
			padding-top:6px;
			background:transparent url(/templates/amasbank/img/liseraie_menu1.gif) no-repeat 0 0 ;
			font-size:6pt;
			text-decoration:none;
			}	
	
	#lang_en {
		position:relative;
		float:left;
		margin-left:30px;}
	#lang_de {
		position:relative;
		float:left;}
	#lang_fr {
		position:relative;
		float:left;
		width:22px;}
		
		


/* ------------------------------------------------------------------------------------ */
/*                                     	      nav left                                  */
/* ------------------------------------------------------------------------------------ */
#left{
	width:300px;
	float:left;
	text-align:left;
	margin-top:1px;}

#left, #left tr td {
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;}
	#left_height {
		height:auto !important;
		height:200px;
		min-height:200px;}
		.moduletable_pictures {
			margin-bottom:20px;}
#menu_left ul li a.mainlevel {
	display:none;}
#menu_left ul ul, #menu_left .moduletable_print{
	margin-top:0; /* 20px */}

	#menu_left .moduletable, #menu_left #mainlevel li {
		display:inline; /* BUG IE */}
	#menu_left ul li{
		width:100%;}

		#menu_left a{
			display:none;}
			#menu_left ul li ul li a, #menu_left ul li ul li ul li a, #menu_left a.print, #menu_left a.print_print{
				display:block;
				color:#aaa;
				background-color:transparent;
				font-family:Arial, Helvetica, sans-serif;
				padding:5px 16px 5px 0;
				text-align:right;
				text-transform: uppercase;
				font-weight:bold;
				border-right:4px solid #FFF;
				margin-right:0px;
				text-decoration:none;}
		
		#menu_left ul li ul li ul{
			margin-top:0;}
		#menu_left #mainlevel li ul li ul li {
			display:block;
			text-align:left;
			margin:0 0 0 160px;
			padding:10px 0 0 18px;
			width:122px;
			background:transparent url(/images/stories/amasbank/structure/sous_menu_left.gif) no-repeat left top;}
		#menu_left ul li ul li ul li a{
			text-align:left;
			margin:0;
			padding:0;}
			
			/*
		#menu_left ul li ul li ul li a{
			text-align:left;
			margin:0 4px 0 160px;
			padding:14px 0 0 18px;
			background:transparent url(/images/stories/amasbank/structure/sous_menu_left.gif) no-repeat left top;}*/
				
		#menu_left a:hover {
			border-right-color:#ddd;
			color:#000;}

		#menu_left a#active_menu, #menu_left a.sublevel_active{
			border-right-color:#008;
			color:#000;}
		
		#menu_left a.print, #menu_left a.print_print{
			font-size:8pt;}


/* ------------------------------------------------------------------------------------ */
/*                                          footer                                      */
/* ------------------------------------------------------------------------------------ */
#footer{
	text-align:right;
	color:#bbb;
	height:105px;}


/*
	#footer_content{
		background-color:#ccc;
		clear:both;
		text-align:right;
		display:block;
		float:left;
		width:300px;
		height:105px;
		background:transparent url(/images/stories/amasbank/structure/footer_mandala_bkgr.gif) no-repeat center top;
		}*/
	#footer_content{
		height:105px;
		background:transparent url(/images/stories/amasbank/structure/footer_mandala_bkgr.gif) no-repeat right bottom;
}
#copyright{
	color:#888;
	display:block;
	width:auto;
	font-size:8pt;
	padding-top:60px;
	padding-right:10px;
	padding-bottom:5px;}

#extra_links{
	display:block;
	width:auto;
	padding-right:10px;}


	#extra_links ul li.first{}

	#extra_links ul li{
		display:block;
		float:right;
		border-left:1px solid #444;
		padding-left:5px;
		margin-left:5px;
		font-size:9px;}

		#extra_links a{
			color:#008;
			font-size:9px;
			font-family:Arial, Helvetica, sans-serif;}



/* ------------------------------------------------------------------------------------ */
/*                                          content                                     */
/* ------------------------------------------------------------------------------------ */

#content{
	width:100%;
	clear:both;
	padding-top:0px;}

#contenu{
	width:500px;
	min-height:280px;
	float:left;
	text-align:left;
	display:block;
		padding-top:20px;
		padding-left:20px;}


.moduletable_icon_label{
	padding-top:1px;
}

#conteneur:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}

		#contenu .componentheading {
		font-size:153.9%;
		color:#008;
	padding:0px;
	margin:0px;
	padding-bottom:10px;}

		#contenu p{
		color:#666;
		text-align:justify;}

#contenu table.contentpaneopen ul.cv {
	margin-top:10px;}
#contenu table.contentpaneopen .cv li {
	padding-bottom:8px;
	font-size:12px;}
	.cv li a{
		font-weight:bold;}


/* ------------------------------------------------------------------------------------ */
/*                                          SCROLL                                      */
/* ------------------------------------------------------------------------------------ */

#support {
	display:block;
	overflow:hidden;}

#contenu2 {/* top:0; doit être définit dans le .js 
 Pour + de clarté je laisse également position:absolute; z-index:10;*/
	}
#menu_scroll {
	display:none;
	height:0; /* Masque les liens se trouvant dessous */
	overflow:visible;
	position:absolute;
	z-index:1;
	width:560px;
	_width:564px;
	margin:-222px 0 0 0;
	padding:0;}
#menu_scroll div{
	float:right;
	width:20px;
	display:block;
	margin:0;
	padding:0;
	}
	#menu_scroll a u{
		display:none;}
	.scroll_h, .scroll_b, .scroll_hh, .scroll_bb {
		background:transparent url(/images/stories/amasbank/structure/fleche_scroll_monte.gif) center center no-repeat;
		display:block;
		text-align:center;
		text-indent:-9999;
		cursor:pointer;
		width:16px;
		height:30px;
		padding:O;
		margin:10px 0 10px 0;}
	.scroll_hh {background-image:url(/images/stories/amasbank/structure/fleche_scroll_monte_fin.gif);}
	.scroll_b {background-image:url(/images/stories/amasbank/structure/fleche_scroll_descend.gif);
		margin-top:60px;}
	.scroll_bb {background-image:url(/images/stories/amasbank/structure/fleche_scroll_descend_fin.gif);}




/*
#main_content ul li{ 
margin-left: 20px; 
list-style-type: square; 
}



#main_content td{ 
border:none;
font-size:85%;
}

#main_content #calendar{ 
width:100%
}

#main_content #calendar ul{ 
margin-bottom:20px;
}
#main_content #calendar ul li{ 
font-size:85%;
width:340px
}



*/






		#contenu .xmap {
			position:absolute;
			display:block;
			margin-left:-10px;
			z-index:99;
			overflow:visible.}
			#contenu .xmap .componentheading {
				display:block;
				visibility:visible;
				margin:-11px 0 31px 0;
				padding-top:20px;
				font-weight:bold;}
			.xmap .contentpaneopen {
				width:580px !important;}
				
		.xmap ul.level_0 {
			display:block;
			width:270px;
			height:auto !important;
			height:130px;
			min-height:130px;
			margin-left:10px;
			margin-top:12px;}
			.xmap ul.level_0 li{
				width:250px;}
			.xmap ul li a{
				font-size: 153.9%;
				color: #000088;
				font-weight:bold;}
				
			#contenu .xmap ul ul{
				margin-left:20px;
				margin-top:3px;
				height:auto;
				width:auto;
				min-height:0;
				min-width:0;}
					.xmap ul li ul li {
						margin-bottom:2px;}
						.xmap ul li ul li a{
							font-weight:normal;
							font-size: 100%;
							color: #666;
							line-height:12px;}
							
							.xmap ul ul ul{
								height:auto;
								display:none;}





#global:after {
	content: "";
	display: block;
	clear: both;
}
	#global .article_seperator {
		display:none;
		height:4px;}





@media print {
	@page { size: portrait; }
	#global, #wrapper, #contenu, #contenu2 {
		background:none;
		float:none;
		margin:0 auto 0 auto;
		width:620px !important;}
	table, tr, td, h1, h2, h3 {
		page-break-inside:avoid;
		page-break-before:avoid;
		page-break-after:avoid;}
	#left, #nav, #moteur, #pathway, #menu_scroll div{
		float:none;
		visibility:hidden;
		display:none;}
	#header, #header_inf, #header_sup, #logo a, #contenu, #contenu2, #support {
		height:auto;}
		#support {
			overflow: visible;}
	#logo a {
		background:none;
		background-color:#FFF;}
	#logo a strong {
		display:block;}

	#contenu .componentheading {
		color:#555;}
	/* ACTUSNEWS */
	#contenu .ligne2 td{
		background-color:#FFF;
		border:1px solid #CCC;
		border-left:0;
		border-right:0;}

	a, a:link, a:visited, a:hover, a:active, #active_menu {
		color:#777;
		text-decoration: underline;}
}